@font-face {
  font-family: 'Afacad';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/TFc6YRdMPnw7Vxqs9YS4BP.woff2?time=1756769286) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/TFc6YRdMPnw7Vxqs9YS4BP.woff?time=1756769286) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Afacad';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/udZXTcz2YUUJE7CmiwL5UW.woff2?time=1756769286) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/udZXTcz2YUUJE7CmiwL5UW.woff?time=1756769286) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Afacad';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/LqwNgY7ZiRSvNijYz3N9x5.woff2?time=1756769286) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/LqwNgY7ZiRSvNijYz3N9x5.woff?time=1756769286) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Afacad';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/EqwUUEZrWcgcqwgzx5szxb.woff2?time=1756769286) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/sWgpVE5Sz3siWVu3mD3HMQ/EqwUUEZrWcgcqwgzx5szxb.woff?time=1756769286) format('woff');
  font-weight: 700;
  font-style: italic;
}

